@charset "utf-8";
.contents-area .Box .kijiFrame {
	margin-top: 90px;
	float: left;
	width: 100%;
}
.contents-area .Box .list-Box .list-image, .contents-area .Box .kijiFrame .list-image {
	width: 49%;
	float: left;
	margin-right: 1%;
}
.contents-area .Box .list-Box .list-text, .contents-area .Box .kijiFrame .list-text {
	float: right;
	width: 49%;
	margin-left: 1%;
}
.contents-area .Box .kijiFrame .list-text p, .contents-area .Box .kijiFrame .list-image p {
	width: 100%;
	line-height: 1.8em;
	font-size: 100%;
}
.contents-area .Box .list-Box .list-text .brandName {
	font-size: 15px;
	margin-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 3px;
	text-align: center;
}
.contents-area .Box .list-Box p  {
	width: 100%;
	font-size: 88%;
	line-height: 1.7em;
	margin-bottom: 15px;
}
.contents-area .Box br {
	clear: both;
}
.contents-area .line-colour {
	text-align: center;
	letter-spacing: 0.4em;
}
.contents-area .guide2 {
	font-size: 100%;
	width: 80%;
	display: block;
	line-height: 1.7em;
	margin: 80px auto 50px;
	padding: 20px;
	border: 1px solid #999999;
}
.contents-area .Box .list-Box, .contents-area .Box .itemBox {
	margin-top: 40px;
}
.contents-area .Box .other-Box {
	margin-top: 50px;
}
.contents-area .Box .other-Box .other-item {
	margin-top: 80px;
	margin-bottom: 10px;
}
.contents-area .Box .other-Box .other-brand ul li {
	display: inline;
	/* [disabled]width: 25%; */
	padding: 8px;
}
.contents-area .Box .other-Box .other-brand ul li a {
	text-decoration: none !important;
	color: #4444444 !important;
}
.contents-area .Box .other-Box .other-brand ul br, .contents-area .Box .itemFrame br {
	clear: both;
}
.contents-area .Box .list-Box .list-text .toItem, .contents-area .Box .itemFrame .toItem {
	display: block;
	font-size: 88%;
	text-align: right;
	text-decoration: underline;
	margin-top: 10px;
}
.contents-area .Box .itemFrame {
	width: 42%;
	margin-right: 4%;
	margin-left: 4%;
	float: left;
	padding: 20px 0px;
	margin-bottom: 40px;
}
.contents-area .Box .itemFrame h3 {
	display: block;
	font-size: 94%;
	margin-top: 15px;
	margin-bottom: 15px;
}
.contents-area .Box .itemFrame p {
	width: 100%;
	height: 160px;
}

/*-----------------------------------------------------*/
/*  for -480px                  */
/*-----------------------------------------------------*/
@media screen and (max-width: 480px) {
.contents-area .Box .kijiFrame {
	margin-top: 50px;
}
.contents-area .Box .list-Box .list-image, .contents-area .Box .kijiFrame .list-image {
	width: 100%;
	float: none;
	margin-right: 0%;
	text-align: left;
	margin-bottom: 40px;
}
.contents-area .Box .list-Box .list-text, .contents-area .Box .kijiFrame .list-text {
	float: none;
	width: 100%;
	margin-left: 0%;
	text-align: left;
}
.contents-area .Box .itemFrame {
	width: 100%;
	margin-right: 0%;
	margin-left: 0%;
	float: none;
}
.contents-area .Box .itemFrame h3 {
	display: block;
	font-size: 94%;
	margin-top: 20px;
	margin-bottom: 10px;
	text-align: center;
}
.contents-area .Box .itemFrame p {
	width: 100%;
	height: auto;
}
.contents-area .guide2 {
	font-size: 100%;
	width: 98%;
	margin: 0px 0px 2%;
	border-style: solid none none;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
	padding-top: 50px;
	padding-right: 1%;
	padding-left: 1%;
}
.contents-area .guide2 a {
	text-align: right;
	text-decoration: underline;
	font-size: 88%;
}
.contents-area .Box .other-Box {
	margin-top: 50px;
}
.contents-area .Box .other-Box .other-item {

	text-align: center;
}


}
